/* This is the translatable text file for Media Manager.
   
   Please maintain all capitalisations, and where short names, or abbreviations, have been used,
   it is usually because of a shortage of space on screen, so any translations should also 
   be as short as possible. 

   I have documented phrases or abbreviations which may cause confusion, but if you have any questions
   please do not hesitate to contact me at mark.riley@dsl.pipex.com

*/

typedef struct{
	char option_name[50];
	bool divider;
} _options;

// menu option names
static _options options[] ={
			{"Starttoetsen & snelstart instellingen", TRUE}, // Quick start
	/*  1 */		{"Fotolijst starttoets", FALSE},
	/*  2 */		{"Muzieklijst starttoets", FALSE},
	/*  3 */		{"Opnamelijst starttoets", FALSE},
	/*  4 */		{"Bestandlijst starttoets", FALSE},
	/*  5 */		{"Standaardmap fotovertoning", FALSE},
	/*  6 */		{"Opstartmap fotolijst", FALSE},
	/*  7 */		{"Radio modus",	FALSE},				
	/*  8 */		{"MP3 modus", FALSE},
	/*  9 */		{"Foto toon manier", FALSE}, 
	/* 10 */		{"MP3 afspeel manier", FALSE},
			{"Foto instellingen", TRUE}, // Photo Settings
	/* 11 */		{"Vertraging tussen foto's", FALSE},
	/* 12 */		{"Breedbeeld pers factor", FALSE},
	/* 13 */		{"Anti-flikker filter", FALSE},
	/* 14 */		{"Vervaag tussen beelden", FALSE},
	/* 15 */		{"Aspect verhouding voor fotovertoning", FALSE},
	/* 16 */		{"Foto's scherm-vullend tonen", FALSE},
	/* 17 */		{"Cache alle foto's?", FALSE},
	/* 18 */		{"Nachtelijke cache tijd", FALSE},
			{"Muziek instellingen", TRUE}, // Music Settings
	/* 19 */		{"Aan het einde van de selectie", FALSE},
	/* 20 */		{"Op volgorde van track nummer", FALSE},
	/* 21 */		{"Gebruik nummers voor zoeken in muzieklijst", FALSE},
	/* 22 */		{"Switch naar TV kanaal", FALSE},
	/* 23 */		{"Pre-laad MP3 info", FALSE},
			{"Opname instellingen", TRUE}, // Video Style Settings
	/* 24 */		{"Te tonen opname naam", FALSE},
	/* 25 */		{"Licht oudste opname uit", FALSE},
	/* 26 */		{"Opnamelijst verloop formaat", FALSE},
	/* 27 */		{"Voetruimte opname verloop formaat", FALSE},
	/* 28 */		{"Voetruimte opname titel formaat", FALSE},
	/* 29 */		{"Toon resterende opname uren", FALSE},
	/* 30 */		{"Toon logos", FALSE},
	/* 31 */		{"Toon laatst afgespeelde opname icoon", FALSE},
	/* 32 */		{"Toon icoon bekeken na", FALSE},
	/* 33 */		{"Uitgebreide info formaat", FALSE},
			{"Opname functies", TRUE}, // Video Functions
	/* 34 */		{"Video bit rate in megabytes per minuut", FALSE},
	/* 35 */		{"Hervat laatst gespeelde opname toets", FALSE},
	/* 36 */		{"Creeer miniatuur toets", FALSE},
	/* 37 */		{"Ok/Speel toets opname gedrag", FALSE},
	/* 38 */		{"Cache opname titels", FALSE},
	/* 39 */		{"Decodeer snelheid", FALSE},
	/* 40 */		{"Decodeer zender", FALSE},
	/* 41 */		{"GMT tijdsverschil", FALSE},
	/* 42 */		{"Opname schermbeveiliging modus", FALSE},
	/* 43 */		{"Opname schermbeveiliging vertraging", FALSE},
	/* 44 */		{"Maak scenes van opname", FALSE},
	/* 45 */		{"Maak miniatuur van opname na", FALSE},
	/* 46 */		{"Maak scene van opname elke", FALSE},
	/* 47 */		{"Maak opname-miniaturen 's nachts?", FALSE},
	/* 48 */		{"Draai auto-verwijder regels 's nachts?", FALSE},
	/* 49 */		{"Verwerk opnames 's nachts?", FALSE},
	/* 50 */		{"Uitzetten als job klaar is", FALSE},
	/* 51 */		{"Tijd nachtelijke verwerking", FALSE},
	/* 52 */		{"Aanzetten stop menu", FALSE},
	/* 53 */		{"Toon stop menu na", FALSE},
	/* 54 */		{"Spring naar eerste markering", FALSE},
			{"Globale instellingen", TRUE}, // Global Settings
	/* 55 */		{"Prullenmand gebruiken", FALSE},
	/* 56 */		{"Ruim prullenmand op als schijf", FALSE},
	/* 57 */		{"Verwijder items uit prullenmand na", FALSE},
	/* 58 */		{"Datum in prullenmand", FALSE},
 	/* 59 */		{"Incl. submappen", FALSE},
	/* 60 */		{"Auto hernoem regel bij verplaatsen", FALSE},
	/* 61 */		{"Opnamelijst pagina toetsen", FALSE},
	/* 62 */		{"Verwijder navigatie historie", FALSE},
	/* 63 */		{"Wijzig componenten m.b.v. < & >", FALSE},
	/* 64 */		{"Verplaats 'Bare bones' vertoning elke", FALSE},
	/* 65 */		{"Fotolijst volgorde", FALSE},
	/* 66 */		{"Muzieklijst volgorde", FALSE},
	/* 67 */		{"Opnamelijst volgorde", FALSE},
	/* 68 */		{"Prullenmand volgorde", FALSE},
	/* 69 */		{"Toon alle bestanden toets", FALSE},
	/* 70 */		{"Toon originele archief", FALSE},
	/* 71 */		{"Loggen", FALSE},
	/* 72 */		{"Log niveau", FALSE},
			{"Stijl instellingen", TRUE}, // Style Settings
	/* 73 */		{"Schijfruimte formaat", FALSE},
	/* 74 */		{"Toon map voorvertoning", FALSE},
	/* 75 */		{"Verberg map aantal", FALSE},
	/* 76 */		{"Verberg lege map", FALSE},
	/* 77 */		{"Verberg 'Omhoog'", FALSE},
	/* 78 */		{"Toon mappen onderaan", FALSE},
	/* 79 */		{"Toon titel icoon", FALSE},
	/* 80 */		{"Bestand icoon uitlijning", FALSE},
	/* 81 */		{"Geen miniatuur in voetruimte", FALSE},
	/* 82 */		{"Verberg bestand details in voetruimte", FALSE},
	/* 83 */		{"Tekst uitlijning", FALSE},
	/* 84 */		{"Gradatie kleur factor", FALSE},
	/* 85 */		{"Tweetonig kleur positie", FALSE},
	/* 86 */		{"Bestandslijst X offset", FALSE},
	/* 87 */		{"Bestandslijst Y offset", FALSE},
	/* 88 */		{"Foto toner X offset", FALSE},
	/* 89 */		{"Foto toner Y offset", FALSE},
	/* 90 */		{"Miniatuur lijst X offset", FALSE},
	/* 91 */		{"Miniatuur lijst Y offset", FALSE},
	/* 92 */		{"Masterpiece modus", FALSE},
	/* 93 */		{"Kies skin", FALSE},
	/* 94 */		{"Lettertype", FALSE},
			{"Systeem functies", TRUE}, // System Functions
	/* 95 */		{"Opruimen harde schijf", FALSE},
	/* 96 */		{"Start opname verwerking nu", FALSE},
	/* 97 */		{"Herlaad MP3 info", FALSE},
	/* 98 */		{"Ververs skins", FALSE},
	/* 99 */		{"Verlaat TAP", FALSE}};

// menu option help text
static char  options_help[][256] ={
			"", // Quick start
	/*  1 */		"Kies de toets om de Fotolijst te openen.",
	/*  2 */		"Kies de toets om de Muzieklijst te openen. Deze toont de inhoud van de \\MP3 map indien voor het eerst gebruikt.", 
	/*  3 */		"Kies de toets om de Opnamelijst te openen. Deze toont de inhoud van de \\DataFiles map indien voor het eerst gebruikt.", 
	/*  4 */		"Kies de toets om de Bestandlijst te openen. Deze toont de inhoud van de \\ProgramFiles map indien voor het eerst gebruikt.", 
	/*  5 */		"Kies de map voor de MP3/Radio fotovertoning of schermbeveiliging. Indien 'Fotolijst' dan worden de foto's in de Fotolijst gebruikt.", 
	/*  6 */		"Kies de map die voor het eerste gebruik van de Fotolijst wordt getoond.", 
	/*  7 */		"Optie: kies een fotovertoning of schermbeveiliging indien een radiokanaal wordt gekozen.",							
	/*  8 */		"Optie: kies een fotovertoning, schermbeveiliging, album illustratie, een alleen-tekst plaatje of een leeg scherm indien muziek wordt gespeeld.", 
	/*  9 */		"Toon foto's in opeenvolgende of willekeurige volgorde.", 
	/* 10 */		"Luister naar muziek in opeenvolgende of willekeurige volgorde.", 
			"", // Photo Settings
	/* 11 */		"Kies een interval in seconden tussen de foto's in een fotovertoning.", 
	/* 12 */		"Optie: voor breedbeeld TVs, beperk de breedte van een foto. Des te hoger de percentage, des te meer de foto ingedrukt wordt", 
	/* 13 */		"Gebruik een filter voor afbeeldingen om substantieel het flikkeren te verminderen. Dit kan voordelig zijn voor gebruikers met een 50Hz televisie.", 
	/* 14 */		"Kies deze optie om een vervaag effect in een fotovertoning te krijgen. Dit zal fade out de huidige foto, en fade in de volgend foto, geeft een gladder overgang.", 
	/* 15 */		"Schakel naar een bepaald aspect verhouding bij het bekijken van foto's.", 
	/* 16 */		"Kies 'Aan' om foto's standaard scherm-vullend te tonen.", 
	/* 17 */		"Kies 'Aan' om alle foto's op de harde schijf te cachen in een nachtelijke foto-actie.", 
	/* 18 */		"Kies een tijd om de nachtelijke foto-actie uit te voeren", 
			"", // Music Settings
	/* 19 */		"Kies de gewenste actie indien het afspelen van de huidige muziek-selectie afgelopen is. Je kan kiezen tussen stoppen, herhalen of volgende album.", 
	/* 20 */		"Kies 'Aan' voor volgorde op track nummer. Dit is alleen mogelijk indien alle tracks een unieke track nummer hebben. Anders is het op volgorde van naam.", 
	/* 21 */		"Kies 'Aan' om de toetsen 2-9 te gebruiken om te zoeken in de Muzieklijst. Het is in SMS stijl, b.v. druk 2x op 2 en de eerste item die begint met een 'B' wordt uitgelicht.", 
	/* 22 */		"Kies een TV kanaal waar naar geswitched wordt voor het luisteren naar muziek. Als je een 'stil' kanaal kiest zal dit verhinderen dat de TV geluid tussen de nummers klinkt.", 
	/* 23 */		"Kies wanneer de MP3-data geladen wordt (b.v. ID3 tags). Dit kan bij het opstarten of 'lui' (= wanneer nodig).", 
			"", // Video Style Settings
	/* 24 */		"Kies tussen het tonen van de 'Bestandsnaam', de 'EPG gebeurtenis' of een korte versie van de 'Bestandsnaam' waarbij b.v. de datum is verwijderd, in de Opnamelijst.", 
	/* 25 */		"Kies 'Aan' om er zeker van te zijn dat de oudste opname wordt uitgelicht wanneer gesorteerd op datum en de Opnamelijst voor het eerst geopend wordt.", 
	/* 26 */		"Kies het formaat hoe de opname verloop getoond moet worden in de Opnamelijst b.v. 1u 3m, 34%, +54/-19 etc.", 
	/* 27 */		"Kies het formaat hoe de opname verloop getoond moet worden in de voetruimte b.v. 1u 3m, 34%, +54/-19 etc.", 
	/* 28 */		"Kies het formaat om de opname details te zien in de voetruimte b.v. 'Gebeurtenis', 'Zender - begin/eind tijden' etc.", 
	/* 29 */		"Kies 'Aan' om een schatting te tonen van de resterende opname uren in de schijfruimte infovenster.", 
	/* 30 */		"Kies 'Aan' om zenderlogos te zien in de Opnamelijst. Hiervoor is het nodig om het bestand smlogo.dat in de \\ProgramFiles map te zetten. Dit bestand wordt aangemaakt door de tap MakeLogos.", 
	/* 31 */		"Kies 'Aan' om een 'L' icoon te tonen bij de opname die als laatste afgespeeld is.", 
	/* 32 */		"Kies een percentage hoeveel van de opname bekeken moet zijn voordat de 'tick' icoon getoond wordt. Zet op nul indien je de icoon helemaal niet wilt zien.",
	/* 33 */		"Kies de details die getoond worden van de geselecteerde opname (toets 'Info').",
			"", // Video Functions
	/* 34 */		"Kies de gemiddelde bitrate voor opnames, in megabytes per minuut. Dit helpt om de resterende opname uren te rekenen en ook voor het tonen van de opname bestandsgrootte.",
	/* 35 */		"Kies de toets om de laatst afgespeelde opname te hervatten.", 
	/* 36 */		"Kies de toets om een opname miniatuur te maken van het huidige moment van het afspelen.", 
	/* 37 */		"Kies 'Hervat/Vanaf begin' of 'Vanaf begin/Hervat' om te bepalen op welke manier de OK/Speel-toetsen gebruikt worden.", 
	/* 38 */		"Pre-laad alle opname-koppen. Dit kan bij het opstarten of 'lui' (= wanneer nodig). Dit geeft een verbetering indien door de opnames gebladerd wordt.", 
	/* 39 */		"Kies de decodeer snelheid wanneer een opname wordt gekopieerd of gedecodeerd.",
	/* 40 */		"Kies de zender waarop afgestemd wordt voor het decoderen van een opname. Je kan kiezen uit: zender niet wijzigen, gelijk aan zender opname, of een specifieke zender door het kiezen van een zendernummer.", 
	/* 41 */		"Geef het tijdsverschil met GMT aan als jouw opname start/stop tijden niet automatisch aangepast worden.",
	/* 42 */		"Optie: kies om een fotovertoning of schermbeveiliging te tonen indien de opname gepauzeerd wordt.", 
	/* 43 */		"Indien een schermbeveiliging voor een gepauzeerde opname aanstaat, definieer de vertraging voordat de schermbeveiliging begint.",
	/* 44 */		"Kies 'Aan' om opnames scenes te maken (a la DVD) in de nachtelijke verwerking.", 
	/* 45 */		"Kies wanneer in minuten in de opname de eerste miniatuur gemaakt moet worden.", 
	/* 46 */		"Kies om de hoeveel minuten de scenes gemaakt moeten worden (b.v. elke 10 minuten).", 
	/* 47 */		"Kies 'Aan' om miniaturen/scenes van nieuw opnames te maken in de nachtelijke verwerking.", 
	/* 48 */		"Kies 'Aan' om de auto-verwijder regels te draaien in de nachtelijke verwerking.", 
	/* 49 */		"Kies 'Aan' om de geselecteerde opnames te decoderen of af te spelen in de nachtelijke verwerking. Kies 'Auto decodeer' om nieuw gecodeerde opnames automatisch te decoderen.", 
	/* 50 */		"Kies 'Aan' om de Toppy uit te zetten als de nachtelijke verwerking klaar is.", 
	/* 51 */		"Kies een tijd voor de nachtelijke verwerking.", 
	/* 52 */		"Kies 'Aan' voor een pop-up menu wanneer de opname wordt gestopt.", 
	/* 53 */		"Kies het percentage dat een opname bekeken moet zijn voordat het stop-menu wordt getoond.", 
	/* 54 */		"Kies 'Aan' om naar de eerste markering te springen als een opname wordt gestart. Dit werkt samen met de tap Accurate Bookmarking (TM). Er wordt niet gesprongen indien de eerste markering na de eerste 10 minuten ligt.",
			"", // Global Settings
	/* 55 */		"Kies 'Aan' om alle verwijderde bestanden in de prullenmand te zetten.", 
	/* 56 */		"Optie: kies wanneer dat de prullenmand geleegd moet worden indien de harde schijf minder dan, bijvoorbeeld, 80% vol is (0% = niet legen). Dit is een onderdeel van de nachtelijke verwerking.", 
	/* 57 */	 	"Optie: kies na hoeveel dagen items uit de prullenmand verwijderd moeten worden (0 = niet verwijderen). Dit is een onderdeel van de nachtelijke verwerking.", 
	/* 58 */		"Kies de datum die getoond wordt in de prullenmand. Dit kan de datum zijn waarop het bestand is verwijderd of gemaakt. Dit geldt ook voor de volgorde, indien je hebt gekozen voor datum.", 
	/* 59 */		"Kies 'Aan' om ook foto's of mp3's in alle submappen van de gekozen map mee te nemen.", 
	/* 60 */		"Indien een bestand verplaatst wordt kun je aangeven hoe het bestand genoemd moet worden indien het bestand reeds bestaat in de map waarnaar het verplaats wordt. Je kunt een nummer of datum toevoegen.", 
	/* 61 */		"Kies de toets om op en neer te gaan in het bestandsoverzicht. Kies uit << & >>, of < & >. Merk op dat de < & > toetsen soms al een functie hebben in het bestandsoverzicht zodat je dan de << & >> toetsen moet gebruiken.", 
	/* 62 */		"Kies 'Aan' om de navigatie historie te verwijderen indien de bestandslijst wordt verlaten. Dit betekend dat de volgende keer de standaardmap wordt getoond voor de betreffende component.",
	/* 63 */		"Kies 'Aan' om de < & > toetsen te gebruiken voor het wisselen tussen de verschillende componenten. De volgorde is: Opnamelijst -> Muzieklijst -> Fotolijst -> ProgramFiles -> Opnamelijst.",
	/* 64 */		"Kies het aantal seconden voordat de vertoning willekeuring verplaatst wordt indien in 'Bare bones' modus. Dit helpt het voorkomen van het inbranden van het scherm, zoals b.v. een Plasma-scherm.",
	/* 65 */		"Kies de volgorde van de Fotolijst, op datum of op naam.", 
	/* 66 */		"Kies de volgorde van de Muzieklijst, op datum of op naam.", 
	/* 67 */		"Kies de volgorde van de Opnamelijst, op datum of op naam.", 
	/* 68 */		"Kies de volgorde van de prullenmand, op datum of op naam.",
	/* 69 */		"Kies de toets voor het tonen/verbergen van niet-relevante bestanden. Hiermee kun je b.v. log- of configuratie-bestanden inzien, even rondneuzen dus.", 
	/* 70 */		"Kies 'Aan' om de originele archief te tonen door het indrukken van 'Lijst' indien in Opnamelijst.", 
	/* 71 */		"Kies 'Aan' om alle logging te schrijven naar het bestand \\ProgramFiles\\MediaManager.log.", 
	/* 72 */		"Kies het log niveau, of 'Beperkt' of 'Volledig'.", 
			"", // Style Settings
	/* 73 */		"Kies het formaat  voor het tonen van de gebruikte schijfruimte, of 'Percentage' of 'Gigabytes'.", 
	/* 74 */		"Kies 'Aan' om een voorvertoning te zien van de gekozen map of als 4 miniaturen indien in een opname- of fotomap, of een album illustratie indien in een muziekmap.", 
	/* 75 */		"Verberg het aantal bestanden van elke submap in de rechter kolom. Dit kan leiden tot een grote snelheidsverbetering bij het bladeren door bestanden.", 
	/* 76 */		"Indien 'Verberg map aantal' op 'Uit' staat, geeft deze optie aan of ook mappen getoond worden zonder relevante bestanden.", 
	/* 77 */		"Kies 'Aan' om de item 'Omhoog' te verbergen in de Opnamelijst indien in de map \\DataFiles.",
	/* 78 */		"Kies 'Aan' om mappen aan het einde van de bestandslijst te tonen, i.p.v. aan het begin.",
	/* 79 */		"Kies 'Aan' om een grafische icoon of 'Uit' om 'Text voor help' te tonen in de linkerkant van de kop.", 
	/* 80 */		"Kies waar de iconen getoond worden in het overzicht. 'Links' plaatst de icoon aan de linkerkant van de bestandsnaam. 'Rechts' plaatst het aan de rechterkant van de bestandsnaam.", 
	/* 81 */		"Kies 'Aan' om geen miniaturen te tonen in de voetruimte van het bestandsoverzicht. In plaats hiervan wordt tekst belangrijk voor de huidige selectie getoond.", 
	/* 82 */		"Kies 'Aan' om te verhinderen dat ID3 info, EXIF info of TAP info getoond wordt in de voetruimte. Dit kan leiden tot een snelheidsverbetering bij het bladeren door bestanden.", 
	/* 83 */		"Kies voor het tonen van tekst tussen 'Uitvullend' of 'Links uitgelijnd'. Dit is van toepassing op blokken tekst zoals een opname beschrijving.", 
	/* 84 */		"Kies de kleur gradatie voor de regels in het bestandsoverzicht om een 3-D gevoel te krijgen. Des te hoger het cijfer, des te beter de gradatie.", 
	/* 85 */		"Deze optie kan niet gebruikt worden indien 'Gradatie kleur factor' is gekozen. Het definieert een subtiele tweetonig schaduw effect voor regels in het bestandsoverzicht. Des te hoger het cijfer, des te beter de schaduw te zien is.", 
	/* 86 */		"Kies de startpunt van de X-as van het bestandsoverzicht.", 
	/* 87 */		"Kies de startpunt van de Y-as van het bestandsoverzicht.", 
	/* 88 */		"Kies de startpunt van de X-as van de foto toner.", 
	/* 89 */		"Kies de startpunt van de Y-as van de foto toner.", 
	/* 90 */		"Kies de startpunt van de X-as van de miniatuurlijst.", 
	/* 91 */		"Kies de startpunt van de Y-as van de miniatuurlijst.", 
	/* 92 */		"Kies 'Aan' indien je Topfield een Masterpiece is en je hebt grafische corruptie.", 
	/* 93 */		"Kies een skin om de kleurenschema te wijzigen van Media Manager.", 
	/* 94 */		"Kies een lettertype voor de getoonde tekst in Media Manager.", 
			"", // System Functions
	/* 95 */		"Druk op 'Recall' om onnodige gegevens van de harde schijf te verwijderen b.v. losse miniaturen, scenes, overbodige gegevens in de prullenmand en overbodige speellijsten. Dit kan even duren, even geduld dus.", 
	/* 96 */		"Druk op 'OK' om de opname verwerking direct te starten.",
	/* 97 */		"Druk op 'OK' om alle MP3 info te laden. Je zou dit moeten doen indien je MP3's hebt toegevoegd of verwijderd.",
	/* 98 */		"Druk op 'OK' om de lijst met beschikbare skins te verversen.",
	/* 99 */		"Druk op 'OK' om Media Manager af te sluiten."};

// other menu option text
static char none_t[] ="Geen";
static char archive_t[] ="Lijst"; // as in the 'Archive' remote key
static char slow_motion_t[] ="Vertraagd"; // as in the 'Slow motion' remote key
static char mute_t[] ="Stil";
static char tv_radio_t[] ="TV/Radio";
static char teletext_t[] ="Teletekst";
static char PiP_t[] ="PiP"; // PiP = Picture in Picture
static char PiP_swap_t[] ="PiP wissel";
static char on_t[] ="Aan";
static char off_t[] ="Uit";
static char random_t[] ="Willekeurig";
static char sequential_t[] ="Opeenvolgende";
static char seconds_t[] ="seconden";
static char minutes_t[] ="minuten";
static char press_ok_t[] ="Druk Ok";
static char press_recall_t[] ="Druk Recall";
static char verbose_t[] ="Volledig";
static char scant_t[] ="Beperkt"; // scant = not much, little of
static char by_date_option_t[] ="Op datum";
static char by_name_option_t[] ="Op naam";
static char by_size_option_t[] ="Op grootte";
static char by_rev_date_option_t[] ="Op omgekeerde datum";
static char by_rev_name_option_t[] ="Op omgekeerde naam";
static char by_rev_size_option_t[] ="Op omgekeerde grootte";
static char percentage_used_t[] ="Percentage gebruikt";
static char gigabytes_used_t[] ="Gigabytes gebruikt";
static char percentage_free_t[] ="Percentage vrij";
static char gigabytes_free_t[] ="Gigabytes vrij";
static char left_t[] ="Links";
static char right_t[] ="Rechts";
static char album_art_t[] ="Album illustratie";
static char screensaver_1_t[] ="Schermbeveiliging 1 (Miniaturen)";
static char screensaver_2_t[] ="Schermbeveiliging 2 (Langzaam opkomend)";
static char screensaver_3_t[] ="Schermbeveiliging 3 (Groeiend)"; // enlarger = grows bigger
static char screensaver_4_t[] ="Schermbeveiliging 4 (Binnenste buiten)";
static char screensaver_5_t[] ="Schermbeveiliging 5 (Puzzel)";
static char bare_bones_t[] ="Bare bones";
static char blank_screen_t[] ="Leeg scherm";
static char do_not_switch_t[] ="Wissel niet";
static char switch_center_t[] ="Schakel naar 4:3 center extract";
static char switch_letterbox_t[] ="Schakel naar 4:3 letterbox";
static char switch_widescreen_t[] ="Schakel naar 16:9";
static char overnight_t[] ="'s Nachts";
static char on_close_t[] ="Bij afsluiten";
static char file_name_t[] ="Bestandsnaam";
static char event_name_t[] ="Gebeurtenis";
static char trimmed_file_name_t[] ="Geknipt bestandsnaam";
static char from_start_resume_t[] ="Vanaf begin/Hervat";
static char resume_from_start_t[] ="Hervat/Vanaf begin";
static char from_start_from_start_t[] ="Van begin/Van begin";
static char mins_gone_left_t[] ="Min. voorbij/te gaan: +xm/-xm";
static char mins_gone_t[] ="Min. voorbij: xm";
static char mins_left_t[] ="Min. te gaan: -xm";
static char hours_mins_gone_t[] ="Uren/Min. voorbij: xh xm";
static char hours_mins_left_t[] ="Uren/Min. te gaan: -xh xm";
static char percentage_gone_t[] ="Percentage voorbij";
static char percentage_left_t[] ="Percentage te gaan";
static char not_displayed_t[] ="Niet tonen";
static char channel_name_t[] ="Zendernaam";
static char start_end_t[] ="Begin ~ Einde";
static char date_t[] ="Datum";
static char size_mb_t[] ="Grootte (MB)";
static char duration_t[] ="Duur";
static char create_t[] ="Maak";
static char create_then_shutdown_t[] ="Maak dan uitzetten";
static char run_t[] ="Draai";
static char run_then_shutdown_t[] ="Draai dan uitzetten";
static char of_video_watched_t[] ="van opname bekeken";
static char use_deletion_date_t[] ="Verwijder datum";
static char use_creation_date_t[] ="Aanmaak datum";
static char by_number_t[] ="Met nummer";
static char by_date_if_clash_t[] ="Met datum indien conflict";
static char by_date_and_time_if_clash_t[] ="Met datum en tijd indien conflict";
static char by_date_always_t[] ="Altijd met datum";
static char by_date_and_time_always_t[] ="Altijd met datum en tijd";
static char full_t[] ="vol";
static char options_menu_all_t[] ="Optie menu (alle";
static char of_them_t[] =")";

// lozenge text
static char disk_space_used_t[] ="Schijfruimte gebruikt";
static char disk_space_free_t[] ="Schijfruimte vrij";
static char normal_space_used_t[] ="Normale schijfruimte gebruikt";
static char recycle_space_used_t[] ="Prullenmand schijfruimte gebruikt";

// various text
static char text_for_help_t[] ="TEXT voor help";
static char of_t[] ="van"; // e.g. 5 of 19
static char to_t[] ="t.m."; // e.g. 5 to 19
static char for_t[] ="voor";
static char photo_t[] ="foto";
static char photos_t[] ="foto's";
static char tune_t[] ="mp3";
static char tunes_t[] ="mp3's";
static char video_t[] ="opname";
static char videos_t[] ="opnames";
static char file_t[] ="bestand";
static char files_t[] ="bestanden";
static char scene_t[] ="scene";
static char scenes_t[] ="scenes";
static char recycle_bin_t[] ="Prullenmand";
static char by_name_t[] ="(op naam)";
static char by_date_t[] ="(op datum)";
static char by_rev_name_t[] ="(op omgek. naam)";  // rev. = reverse
static char by_rev_date_t[] ="(op omgek. datum)";
static char auto_delete_list_t[] ="Auto verwijder lijst";
static char rule_set_t[] ="regel groep";
static char rule_sets_t[] ="regel groepen";
static char details_of_t[] ="Details van";
static char up_t[] ="op";
static char down_t[] ="neer";
static char photo_playlist_t[] ="Foto speellijst";
static char mp3_playlist_t[] ="MP3 speellijst";
static char elements_t[] ="elementen";
static char yes_t[] ="Ja";
static char no_t[] ="Nee";
static char playlists_t[] ="Speellijsten";
static char delete_t[] ="Verwijder";
static char move_t[] ="Verplaats";
static char load_t[] ="Laad";
static char skins_t[] ="Skinnen";
static char move_to_folder_t[] ="Verplaats naar map";
static char please_enter_pin_t[] ="Voer PIN-code in";
static char stop_menu_t[] ="Stop menu";
static char trim_video_to_start_t[] ="Knip opname tot begin";
static char trim_video_to_end_t[] ="Knip opname tot einde";
static char split_video_t[] ="Splits opname";
static char delete_video_t[] ="Verwijder opname";
static char no_album_art_to_display_t[] ="Geen album illustratie te tonen";
static char refused_to_load_t[] ="geweigerd te laden";
static char refused_to_decode_t[] ="geweigerd te decoderen";
static char taken_from_the_album_t[] ="Gehaald uit de album";
static char produced_in_t[] ="gemaakt in";
static char paused_t[] ="Pauzeer";
static char rename_t[] ="Hernoem";
static char next_t[] ="Volgende";
static char previous_t[] ="Vorige";
static char rotating_t[] ="Draaien";
static char loading_and_decoding_t[] ="Laden en decoderen foto...";
static char searching_for_images_t[] ="Zoeken naar foto's...";
static char searching_for_mp3s_t[] ="Zoeken naar MP3's...";
static char tidying_started_t[] ="Schonen gestart, even geduld...";
static char tidying_recycle_bin_t[] ="Schonen prullenmand...";
static char tidying_playlists_t[] ="Schonen speellijsten...";
static char tidying_recording_progress_t[] ="Schonen opname voortgang gegevens...";
static char tidying_finished_t[] ="Klaar met schonen!";
static char running_auto_del_t[] ="Draaien auto verwijder regels...";
static char back_up_t[] ="Omhoog"; // i.e. return to parent directory
static char no_thumbnail_t[] ="Geen miniatuur";
static char h_t[] ="u"; // where h = hours
static char m_t[] ="m"; // where m - minutes
static char mins_lower_t[] ="min.";
static char unknown_artist_t[] ="Onbekende artiest";
static char unknown_album_t[] ="Onbekende album";
static char playlisted_t[] ="op speellijst";
static char options_list_t[] ="Optielijst";

// photo manager/music manager/video manager footer text
static char delete_file_t[] ="Verwijder bestand";
static char delete_folder_t[] ="Verwijder map";
static char ok_t[] ="Ok";
static char play_t[] ="Speel";
static char play_tune_t[] ="Speel mp3";
static char show_photo_t[] ="Toon foto";
static char show_log_t[] ="Toon log";
static char change_dir_t[] ="Wijzig map";
static char slideshow_t[] ="Fotovertoning";
static char play_folder_t[] ="Speel map";
static char play_all_tunes_t[] ="Speel alle mp3's";
static char recall_t[] ="Recall";
static char guide_t[] ="Gids";
static char opts_t[] ="Opties"; // as in options
static char info_t[] ="Info";
static char toggle_view_t[] ="Wijzig opmaak";
static char page_up_down_t[] ="Pagina op/neer";
static char playlist_t[] ="Afspeellijst";
static char extra_options_t[] ="Extra opties";
static char new_folder_t[] ="Nieuwe map";
static char move_file_t[] ="Verplaats bestand";
static char add_to_playlist_t[] ="Voeg toe aan speellijst";
static char previous_tune_t[] ="Vorig mp3";
static char next_tune_t[] ="Volgend mp3";
static char stop_tune_t[] ="Stop mp3";
static char exif_data_t[] ="EXIF data";
static char videos_in_folder_t[] ="Opnames in map";
static char invalid_date_t[] ="Foute datum";
static char invalid_time_t[] ="Foute tijd";
static char hour_t[] ="uur";
static char hours_t[] ="uren";
static char min_t[] ="min";
static char mins_t[] ="min."; // as in minutes 
static char recorded_t[] ="opgenomen";
static char watched_t[] ="bekeken";
static char playing_t[] ="Spelen";
static char recording_t[] ="Opnemen";
static char chasing_t[] ="Volgen";
static char invalid_date_and_time_t[] ="Foute datum en tijd";
static char watched_capital_t[] ="Bekeken";
static char recorded_capital_t[] ="Opgenomen";
static char length_t[] ="Lengte";
static char file_size_t[] ="Grootte";
static char description_t[] ="Omschrijving";
static char channel_t[] ="Zender";
static char name_t[] ="Naam";
static char play_scene_t[] ="Speel scene af";
static char white_t[] ="Wit"; // as in the 'White' remote key
static char slideshow_folder_t[] ="Fotovertoning map";
static char ok_play_t[] ="Ok/Speel";

// playlist footer text
static char list_t[] ="Lijst"; // as in the 'List' remote key
static char stop_t[] ="Stop";
static char start_playlist_t[] ="Start speellijst";
static char load_playlist_t[] ="Laad speellijst";
static char shuffle_up_t[] ="Mixen aan";
static char shuffle_down_t[] ="Mixen uit";
static char delete_item_t[] ="Verwijder item";
static char clear_playlist_t[] ="Leeg speellijst";
static char save_playlist_t[] ="Bewaar speellijst";

// recycle bin footer text
static char reorder_t[] ="Herschik";
static char folder_t[] ="Map";

// Photo Viewer text
static char resume_t[] ="Hervat";
static char previous_next_t[] ="Vorig/Volgend";
static char rotate_t[] ="Draai";

// auto delete text
static char name_to_delete_t[] ="Te verwijderen naam";
static char save_and_exit_t[] ="Bewaar en verlaat";
static char delete_after_t[] ="Verwijder na";
static char keep_at_least_t[] ="Bewaar minimaal";
static char keep_at_most_t[] ="Bewaar maximaal";
static char delete_when_disk_t[] ="Verwijder indien schijf";

// keyboard text
static char rule_keyword_t[] ="Regel kernwoord";
static char name_new_folder_t[] ="Naam nieuwe map"; // i.e. give folder a name
static char name_new_playlist_t[] ="Naam nieuwe speellijst"; // i.e. give playlist a name
static char name_file_t[] ="Naam bestand"; // i.e. give file a name
static char low_upper_t[] ="KLEIN"; // low = lower case, max of 5 characters
static char upp_upper_t[] ="HOOFD"; // upp = upper case, max of 5 characters
static char num_upper_t[] ="NUM"; // num = numeric, max of 5 characters
static char clear_upper_t[] ="LEEG"; // max of 5 characters
static char del_upper_t[] ="WIS"; // DEL = delete, max of 5 characters
static char space_upper_t[] ="SPACE"; // max of 5 characters
static char save_upper_t[] ="SAVE"; // max of 5 characters

// keyboard footer text
static char pause_t[] ="Pauze";
static char delete_char_t[] ="Verwijder teken"; // char = character
static char space_t[] ="Spatie";
static char shift_case_t[] ="Wijzig case";
static char return_t[] ="Ga terug";
static char clear_all_chars_t[] ="Wis alle tekens";
static char save_and_return_t[] ="Bewaar en ga terug";
static char move_cursor_back_t[] ="Verplaats cursor naar links";
static char move_cursor_forward_t[] ="Verplaats cursor naar rechts";

// EXIF text (the starred ones are more important to translate as they appear in the footer)
static char camera_make_t[] ="Merk camera"; //**
static char camera_model_t[] ="Cameramodel"; //**
static char date_time_t[] ="Datum/tijd"; //**
static char resolution_t[] ="Resolutie"; //**
static char orientation_t[] ="Orintatie"; //**
static char colour_t[] ="Kleur";
static char flash_used_t[] ="Flash gebruikt"; //**
static char focal_length_t[] ="Brandpuntsafstand"; //**
static char digital_zoom_t[] ="Digitale zoom";
static char exposure_time_t[] ="Belichtingstijd"; //**
static char aperture_t[] ="Diafragma";
static char focus_distance_t[] ="Brandpunt";
static char iso_equivalent_t[] ="ISO equivalent";
static char exposure_bias_t[] ="Belichtingscompensatie";
static char white_balance_t[] ="Wit balans";
static char metering_mode_t[] ="Methode lichtmeting";
static char exposure_t[] ="Belichting";
static char encoding_t[] ="Codering";

// Skin Editor text
static char delete_element_t[] ="Verwijder element"; // element = an entry in the mcf file e.g. FooterBackground
static char add_element_t[] ="Voeg element toe";
static char set_as_default_t[] ="Kies als standaard";
static char decrease_colour_t[] ="Verlaag kleur";
static char increase_colour_t[] ="Verhoog kleur";
static char save_to_disk_t[] ="Bewaar op schijf";
static char test_changes_t[] ="Test wijzigingen";
static char skin_elements_t[] ="Skin elementen";

// Bare bones MP3 mode help
static char press_text_to_toggle_t[] ="Druk TEXT om deze help te sluiten";
static char prev_tune_t[] ="Vorig mp3"; // prev = previous
static char restart_tune_t[] ="Herstart mp3";
static char prev_folder_t[] ="Vorige map"; // prev = previous
static char next_folder_t[] ="Volgende map";

// Photo Manager help text
static char photo_manager_help_t[] ="Fotolijst Help";
static char record_t[] ="Neem op";
static char options_t[] ="Opties";
static char exit_t[] ="Exit";
static char one_t[] ="Een";
static char two_t[] ="Twee";
static char three_t[] ="Drie";
static char four_t[] ="Vier";
static char five_t[] ="Vijf";
static char rename_file_t[] ="Hernoem bestand";
static char start_slideshow_t[] ="Start fotovertoning";
static char change_dir_show_photo_t[] ="Wijzig dir/Toon foto";
static char display_exif_info_t[] ="Toon EXIF info";
static char browse_playlist_t[] ="Blader door speellijst";
static char add_photo_folder_to_playlist_t[] ="Voeg foto/map toe aan speellijst";
static char return_to_tv_t[] ="Ga terug naar TV";
static char associate_photo_with_album_t[] ="Verbind foto/map met album";
static char associate_photo_with_tune_t[] ="Verbind foto/map met mp3";
static char delete_photo_cache_t[] ="Verwijder foto cache";
static char delete_folder_cache_t[] ="Verwijder map cache";

// Music Manager help text
static char music_manager_help_t[] ="Muzieklijst Help";
static char play_album_t[] ="Speel album";
static char change_dir_play_tune_t[] ="Wijzig dir/Speel mp3";
static char add_tune_folder_to_playlist_t[] ="Voeg mp3/map toe aan speellijst";
static char delete_art_association_t[] ="Verwijder koppeling illustratie met mp3";

// Video Manager help text
static char video_manager_help_t[] ="Opnamelijst Help";
static char tv_sat_t[] ="TV/Sat";
static char slow_t[] ="Traag";
static char play_video_t[] ="Speel opname";
static char stop_video_t[] ="Stop opname";
static char resume_video_t[] ="Hervat opname";
static char change_dir_play_video_t[] ="Wijzig dir/Speel opname";
static char change_dir_resume_video_t[] ="Wijzig dir/Hervat opname";
static char details_t[] ="Details";
static char browse_scenes_t[] ="Blader door scenes";
static char update_auto_delete_rules_t[] ="Vernieuw auto verwijder regels";
static char create_video_thumbnail_t[] ="Maak opname miniatuur";
static char create_video_scenes_t[] ="Maak opname scenes";
static char delete_video_thumb_scenes_t[] ="Verwijder opname miniatuur/scenes";
static char delete_folder_thumbs_scenes_t[] ="Verwijder map miniaturen/scenes";
static char create_new_thumbs_scenes_t[] ="Maak nieuwe miniaturen/scenes";

// Auto Delete help text
static char auto_delete_help_t[] ="Auto verwijder help";
static char run_rules_t[] ="Voer regels uit";
static char run_all_rules_t[] ="Voer alle regels uit";
static char delete_rules_t[] ="Verwijder regels";
static char delete_all_rules_t[] ="Verwijder alle regels";
static char add_rules_t[] ="Regels toevoegen";

// Recycle Bin help text
static char recycle_bin_help_t[] ="Prullenmand help";
static char smart_delete_t[] ="Slim verwijderen"; // smart = intelligent in this context
static char sort_by_name_date_t[] ="Op volgorde van naam/datum";
static char restore_file_t[] ="Herstel bestand";
static char empty_bin_t[] ="Leeg prullenmand";

// Playlist help text
static char playlist_help_t[] ="Afpeellijst help";
static char play_entire_playlist_t[] ="Speel volledige speellijst";
static char show_photo_play_tune_t[] ="Toon foto/Speel mp3";
static char toggle_photo_music_playlist_t[] ="Wissel tussen foto/muziek speellijst";

// days of week (3 characters)
static char sun_t[] ="Zon";
static char mon_t[] ="Maa";
static char tue_t[] ="Din";
static char wed_t[] ="Woe";
static char thu_t[] ="Don";
static char fri_t[] ="Vri";
static char sat_t[] ="Zat";

// months (3 characters)
static char jan_t[] ="jan";
static char feb_t[] ="feb";
static char mar_t[] ="maa";
static char apr_t[] ="apr";
static char may_t[] ="mei";
static char jun_t[] ="jun";
static char jul_t[] ="jul";
static char aug_t[] ="aug";
static char sep_t[] ="sep";
static char oct_t[] ="okt";
static char nov_t[] ="nov";
static char dec_t[] ="dec";

// message/info box text
static char confirm_delete_t[] ="Bevestig verwijder";
static char delete_all_files_t[] ="Verwijder alle bestanden";
static char delete_all_rule_sets_t[] ="Verwijder alle groepen van regels";
static char empty_bin_till_disk_t[] ="Leeg mand tot schijf";
static char invalid_pin_t[] ="Pin-code onjuist";
static char wrong_pin_t[] ="Sorry, de Pin-code is onjuist";
static char file_deleted_t[] ="bestand verwijderd";
static char files_deleted_t[] ="bestanden verwijderd";
static char auto_delete_results_t[] ="Auto verwijder uitkomst";
static char skin_change_t[] ="Skin wijziging";
static char new_skin_is_t[] ="Nieuwe Media Manager skin is";
static char restoring_folder_t[] ="Herstellen map";
static char restoring_file_t[] ="Herstellen bestand";
static char from_recycle_bin_t[] ="uit prullenmand";
static char deleted_cache_t[] ="Verwijderde cache";
static char error_t[] ="Fout";
static char warning_t[] ="Waarschuwing";
static char from_and_to_t[] ="Je 'Van' en 'Naar' mappen";
static char are_both_same_t[] ="zijn dezelfde";
static char attempting_to_move_folder_t[] ="Je probeert een map te verplaatsen";
static char within_itself_t[] ="in zichzelf";
static char moving_folder_t[] ="Verplaats map";
static char moving_file_t[] ="Verplaats bestand";
static char to_folder_t[] ="naar map";
static char for_folder_t[] ="voor map";
static char one_or_more_moves_failed_t[] ="Een of meerdere verplaatsingen zijn mislukt";
static char please_check_your_files_t[] ="controleer je bestanden";
static char sorted_t[] ="Gesorteerd";
static char deleted_thumbs_scenes_for_t[] ="Verwijder miniaturen/scenes voor";
static char folder_lower_t[] ="map";
static char reordered_by_t[] ="herschikt op";
static char size_upper_t[] ="Grootte";
static char reverse_t[] ="Omgekeerd";
static char to_recycle_bin_t[] ="naar prullenmand";
static char saving_t[] ="Bewaren";
static char skin_t[] ="skin";
static char deleted_t[] ="Verwijderd";
static char association_created_t[] ="Koppeling gelegd";
static char for_the_album_t[] ="voor de album";
static char for_the_tune_t[] ="voor de mp3";
static char is_now_the_art_t[] ="is nu de illustratie";
static char art_deleted_t[] ="Illustratie verwijderd";

// auto delete text on lines
static char days_t[] ="dagen";
static char minimum_t[] ="min";    // as in 'minimum'
static char maximum_t[] ="max";    // as in 'maximum'
static char episodes_t[] ="afleveringen";

// skin editor help
static char skin_editor_help_t[] ="Skin editor help";
static char show_list_of_skins_t[] ="Toon lijst van skinnen";
static char amend_red_t[] ="Verhoog/verlaag rood met 15";
static char amend_green_t[] ="Verhoog/verlaag groen met 15";
static char amend_blue_t[] ="Verhoog/verlaag blauw met 15";
static char set_skin_as_default_t[] ="Kies skin als standaard";

static char fully_justify_t[] ="Uitvullend";
static char left_justify_t[] ="Links uitgelijnd";
static char hours_remain_t[] ="uren te gaan";

static char parent_folder_t[] ="Bovenliggende map";
static char init_mm_t[] ="Initialiseer MediaManager";

static char exiting_t[] ="Exiting...";
static char event_time_t[] ="Opnametijd";
static char progressive_t[] ="Progressief";

static char headers_onlt_t[] ="Alleen koppen";
static char headers_and_thumbs_t[] ="Koppen en miniaturen";

static char real_time_t[] ="Real time";
static char speed_t[] ="snelheid";

static char choose_batch_mode_t[] ="Kies batch modus";
static char decode_t[] ="Decodeer";
static char decode_or_play_t[] ="Kies 'Decoderen' of 'Afspelen' van de opname(s)";
static char video_job_t[] ="Opname job";
static char at_t[] ="om";
static char run_now_t[] ="Draai nachtelijke job nu";
static char delete_saved_t[] ="Verwijder nachtelijke opname selectie";

static char selection_t[] ="Selectie";
static char auto_decode_t[] ="Auto decodeer";
static char then_shutdown_t[] ="dan uitzetten";

static char same_as_source_t[] ="Gelijk aan zender opname";

static char job_will_take_approx_t[] ="Verwerking duurt ongeveer";

static char search_t[] ="Zoek";
static char search_string_t[] ="Zoektekst";
static char next_album_t[] ="Volgend album";
static char repeat_t[] ="Herhaal";
static char lazy_t[] ="Lui";
static char id3_info_t[] ="ID3 info";

static char loading_t[] ="Laden";
static char headers_t[] ="koppen";
static char data_t[] ="data";

static char progress_bar_t[] ="Voortgangsbalk";
static char all_details_t[] ="Alle details";
static char description_only_t[] ="Alleen beschrijving";
static char smart_t[] ="Slim";
static char when_in_t[] ="Indien in";
static char always_t[] ="Altijd";
static char with_t[] ="met";