/* This is the translatable text file for Media Manager.

   Please maintain all capitalisations, and where short names, or abbreviations, have been used,
   it is usually because of a shortage of space on screen, so any translations should also
   be as short as possible.

   I have documented phrases or abbreviations which may cause confusion, but if you have any questions
   please do not hesitate to contact me at mark.riley@dsl.pipex.com

*/

typedef struct {
	char option_name[50];
	bool divider;
} _options;

// menu option names
static _options options[] = { {"Aktiveringsknappar & Snabbstartsinstllningar", TRUE},
							  {"Foto aktiveringsknapp", FALSE},
							  {"Musik aktiveringsknapp", FALSE},
							  {"Film aktiveringsknapp", FALSE},
				  /* NEW */	  {"File Manager aktiveringsknapp", FALSE},
							  {"Default slideshow mapp", FALSE},
							  {"Default foto startup mapp", FALSE},
							  {"Radio lge",	FALSE},
							  {"MP3 lge", FALSE},
							  {"Foto spellge", FALSE},
							  {"MP3 spellge", FALSE},

							  {"Foto Instllningar", TRUE},
							  {"Frdrjning mellan foton", FALSE},
							  {"Widescreen anpassningsfaktor", FALSE},
							  {"Anti-flimmer filter", FALSE},
							  {"Fade mellan bilder", FALSE},
							  {"Aspect ratio fr slideshow", FALSE},
							  {"Fullskrm fotovisning", FALSE},
							  {"Cacha alla foton?", FALSE},
							  {"vernatt cache tid", FALSE},

							  {"Musik Instllningar", TRUE},
							  {"I slutet av musik val", FALSE},
							  {"Ordna efter tracknummer om mjligt", FALSE},
							  {"Anvnd nummerknappar fr skvisning", FALSE},
				  /* NEW */	  {"TV kanal att byta till", FALSE},
							  {"Frladda MP3 info", FALSE},

							  {"Film Instllningar", TRUE},
							  {"Filmnamn att visa", FALSE},
							  {"Markera lsta filmer", FALSE},
						      //{"Dlj 'Back up' nr man r i \\DataFiles", FALSE},
							  {"Stt att visa film fortskridande", FALSE},
							  {"Film progress format footer", FALSE},
							  {"Film header format footer", FALSE},
							  {"Visa terstende inspelningstid (timmar)", FALSE},
							  {"Visa logos", FALSE},
							  {"Visa ikon fr senaste visade film", FALSE},
				  /* NEW */	  {"Visa visad film ikon efter", FALSE},
				  /* NEW */	  {"Utkad info format", FALSE},

							  {"Film Instllningar", TRUE},
							  {"Film bit rate som Megabytes per min", FALSE},
							  {"Starta senast visade film knapp", FALSE},
							  {"Skapa thumbnails knapp", FALSE},
							  {"Ok/Spela knapp beteende", FALSE},
							  {"Frladda Film headers", FALSE},
							  {"Avkodningshastighet", FALSE},
							  {"Avkodningskanal", FALSE},
							  {"GMT Offset", FALSE},
							  {"Film skrmslckarlge", FALSE},
							  {"Film skrmslckar frdrjning", FALSE},
							  {"Skapa filmscener", FALSE},
							  {"Skapa film thumbnails efter", FALSE},
							  {"Skapa filmscener varje", FALSE},
							  {"Skapa film thumbs ver natten?", FALSE},
							  {"Kr auto delete regler ver natten?", FALSE},
							  {"Processa filmer ver natten?", FALSE},
							  {"Stng av nr krningen r klar", FALSE},
							  {"ver natten krningstid", FALSE},
							  {"Anvnd stop menyn", FALSE},
							  {"Visa stop menyn efter", FALSE},
				  /* NEW */	  {"Hoppa till frsta bokmrke", FALSE},

							  {"Globala Instllningar", TRUE},
							  {"Anvnd recycle bin", FALSE},
							  {"Radera innehll i bin om disken", FALSE},
				/* NEW */	  {"Radera innehll i bin efter", FALSE},
							  {"Datum att anvnda i recycle bin", FALSE},
							  {"Inkludera undermappar", FALSE},
							  {"Auto bytnamn regel fr flyttning", FALSE},
							  {"Filliste skningsknappar", FALSE},
							  {"Bortse frn navigationshistorien", FALSE},
							  {"Hoppa mellan komponenter med < & >", FALSE},
							  {"Flytta 'Bare bones' displayen varje", FALSE},
							  {"Sorteringsordning fr Foto Managern", FALSE},
							  {"Sorteringsordning fr Musik Managern", FALSE},
							  {"Sorteringsordning fr Film Managern", FALSE},
							  {"Sorteringsordning fr Recycle Bin", FALSE},
							  {"Visa alla filer knapp", FALSE},
				/* NEW */	  {"Visa Toppy arkiv", FALSE},
							  {"Loggning", FALSE},
							  {"Loggningsniv", FALSE},

							  {"Utseendeinstllningar", TRUE},
							  {"Diskutrymme visningsformat", FALSE},
							  {"Visa mapp preview", FALSE},
							  {"Dlj mapp rkning", FALSE},
							  {"Dlj tomma mappar", FALSE},
							  {"Dlj 'Back up' nr man r i \\DataFiles", FALSE},
							  {"Visa mappar i slutet p listan", FALSE},
							  {"Visa header iconer", FALSE},
							  {"Filikon lge", FALSE},
							  {"Avaktivera thumbnails i footer", FALSE},
							  {"Avaktivera fil detaljer i footer", FALSE},
						      {"Textlge", FALSE},
							  {"Stegls frgfaktor", FALSE},
							  {"Tv toners frgposition", FALSE},
							  {"Fil listans X Avstnd", FALSE},
							  {"Fil listans Y Avstnd", FALSE},
							  {"Foto viewer X Avstnd", FALSE},
							  {"Foto viewer Y Avstnd", FALSE},
							  {"Thumbnail listans X Avstnd", FALSE},
							  {"Thumbnail listans Y Avstnd", FALSE},
							  {"Masterpiece lge", FALSE},
							  {"Vlj skin", FALSE},
				 /* NEW */	  {"Font", FALSE},

							  {"System Funktioner", TRUE},
							  {"Rensa hrddisken", FALSE},
							  {"Kr filmjobb nu", FALSE},
							  {"Ladda MP3 info igen", FALSE},
						      {"Uppdatera skins", FALSE},
							  {"Avsluta TAP", FALSE}};

// menu option help text
static char  options_help[][256] = {"", // Snabb start
						      "Vlj vilken knapp som ska ppna fillistan fr Foto Manager.",
							  "Vlj vilken knapp som ska ppna fillistan fr Musik Manager. Detta kommer visa innehllet i \\MP3 mappen.",
							  "Vlj vilken knapp som ska ppna fillistan fr Film Manager. Detta kommer visa innehllet i \\DataFiles mappen.",
				  /* NEW */	  "Vlj vilken knapp som ska ppna fillistan fr File Manager. Detta kommer visa innehllet i \\ProgramFiles mappen.",
							  "Vlj vilken mapp som ska anvndas som klla fr foton till MP3/Radio slideshow eller skrmslckare. Om du vljer 'Playlist' kommer visa foton som r definerade i foto spellistan.",
							  "Vlj vilken mapp vars innehll som ska visas frsta gngen man ppnar Foto Manager fillistan.",
							  "Du kan ocks vlja att se en slideshow eller skrmslckare nr du byter till en radiostation.",
							  "Du kan ocks vlja att se en slideshow eller skrmslckare, album art, en text eller an tom ruta nr du spelar en lt.",
							  "Vlj foton i turordning eller slumpvis ordning.",
							  "Lyssna till ltar i turordning eller slumpvis ordning.",
							  "", // Fotoinstllningar
							  "Vlj vilket intervall det ska vara mellan fotografierna i din slideshow.",
							  "Fr widescreen TV, kan du vlja att dra ut bredden p bilderna. Ju hgra vrde procentuellt, desto mer utdragna blir fotografierna.",
							  "Lgg till ett filter fr att reducera flimmer. Denna funktion r mest andvndbar fr 50Hz Tv apparater.",
							  "Stt denna funktion till p om du vill ha en fade effekt nr du visar en slideshow. Detta kommer tona ut nuvarande bild, och tona in nsta bild, s du fr en mjukare vergng mellan bilderna.",
							  "Switcha till frvald aspect ratio nr du tittar p fotografier.",
							  "Stll in 'P' fr att visa fotografier p 'hela skrmen' som default.",
							  "Stll in p 'P' fr att cacha alla fotografier p hrddisken en gng ver natten foto batch jobb.",
							  "Vlj en tid fr vernatt foto batch jobbet.",
							  "", // Musikinstllningar
							  "Vlj vad som ska hnda nr nuvarande val av ltar spelat frdigt. Du kan vlja att sluta spela, repetera listan, eller, spela nsta album.",
							  "Stll in 'P' fr att bestmma ordningen p lt numret. Detta kommer endast att vara mjligt om alla ltarna har ett unikt lt nummer. Annars kommer spela i namnordning vljas som default.",
							  "Stll in 'P' fr att anvnda fjrrkontroll knapparna 2-9 fr att ska filliste ordningen i Musik Manager. Det r en sk. SMS style, e.g. tryck 2 tv gnger och detta kommer att highlighta den frsta filen den hittar som brjar med 'B'.",
				  /* NEW */	  "Vlj en TV kanal att byta till innan du lyssnar p musik. Om du vljer tyst kanal kommer inte tvljudet att hras mellan ltarna.",
							  "Vlj om man ska frladda MP3 header data till minnet (e.g. ID3 tags). Det kan antingen laddas vid uppstart, eller ladda 'lazily' i.e. endast nr det behvs.",
							  "", // Videoinstllningar
							  "Vlj mellan att visa 'Filnamnet', EPG event namn, eller en trimmad version av 'Filnamnet' med datumet borttaget, i listan fr Film Manager.",
							  "Stll in 'P' fr att se till att den lsta filmen i listan blir highlightad nr ordning med datum i Film Managers fillista har valts.",
							  //"Stll in 'P' fr att gmma 'Fregende' frn att visa sig i Fillistan nr man r i versta mappen \\DataFiles folder.",
							  "Vlj vilket format fr att se film progress, om utseendet ska vara p fljande stt i fillistan e.g. 1h 3m, 34%, +54/-19 etc.",
							  "Vlj vilket format du vill att filmens progress ska visa sig i botten p bilden (footer) e.g. 1h 3m, 34%, +54/-19 etc.",
							  "Vlj hur filmens detaljer ska visa sig i botten p bilden (footer) e.g. 'Event namn', 'Kanal - start/sluttid' etc.",
							  "Stll in 'P' fr att inkludera den estimerade tiden fr inspelningens sluttid i timmar.",
							  "Stll in 'P' fr att visa kanallogos i Film Manager. Detta krver att smlogo.dat filen finns i mappen /ProgramFiles. Denna fil kan skapas genom att anvnda MakeLogos TAP.",
							  "Stll in 'P' fr att visa en 'L' ikon som motsvarar kanalen dr filemrna spelades in ifrn.",
				/* NEW */	  "Vlj vid vilken procent av en video som man mste se innan 'tick' ikonen visas. Stll in p zero om du inte vill visa ngon ikon alls.",
				/* NEW */	  "Vlj vilken information som ska visas nr man trycker p 'Info' knappen p en markerad video.",
							  "", // Videofunktioner
							  "Definera din genomsnitts bit rate fr filmer, som Megabytes per minut. Detta hjlper till vid utrkning av den terstende tiden av nuvarande inspelningen och storlekarna p filmfilerna.",
							  "Vlj vilken knapp som du vill anvnda som resume till den senast spelade filmen. S du enkelt kan titta vidare frn samma possition dr du stngde av.",
							  "Vlj vilken knapp som du vill anvnda fr att skapa film thumbnails ifrn, frn den nuvarande possitionen i filmen.",
							  "Stll in fr att 'Resume/From start' eller 'From start/Resume' fr att definiera hur Ok/Play knapparna ska fungera nr du tittar p en film.",
							  "Frladda alla video headers till minnet. Detta kan antingen gras vid uppstart, eller 'lazily' i.e. endast nr det behvs. Detta kommer frmodligen att ka hastigheten nr man browsar filmer.",
							  "Vlj vilken dekrypteringshastighet som du vill anvnda nr du kopierar eller dekrypterar filmer.",
							  "Vlj vilken kanal som ska vljas nr du ska kryptera en film. Du kan vlja att inte byta kanal.",
							  "Vlj viken tidsskillnad i GMT om din films start/slut tider inte automatiskt justeras.",
							  "Du kan vlja att visa en slideshow eller skrmslckare nr filmen r pausad.",
							  "Om film skrmslckaren r p, vlj efter hur lng tid den ska aktiveras.",
							  "Stll in 'P' fr att skapa filmscener (a la DVD) genom ett ver-natt batch jobb.",
							  "Vlj hur lngt in i filmen dr thumnailen ska skapas.",
							  "Vlj ett intervall i minuter fr att skapa scenerna (e.g. var 10:de minut).",
							  "Stll in 'P' fr att skapa film thumbnails/scener genom ett ver-natt batch jobb.",
							  "Stll in 'P' fr att kra auto raderingsjobb av filmer, ver natten.",
							  "Vlj vilket 'Val' att dekryptera eller frvalda filmer som ett ver-natt film batch jobb. Vlj Auto fr att automatiskt decryptera nya krypterade filmer.",
							  "Stll in 'P' fr att stnga av din Topfield efter slutfrt arbete ver-natten.",
							  "Vlj en tid, fr nr abetet ver-natten ska utfras.",
							  "Stll in 'P' fr att en POP upp meny ska visa sig nr du stoppar en film.",
							  "Vlj hur mnga procent av en film som mste ses innan stop menyn ska visas.",
				  /* NEW */	  "Stll in 'P' fr att hoppa till frsta bokmrket nr du tittar p en video. Denna funktion r skapad fr att fungera med Accurate Bookmarking (TM) TAP, och kommeatt avaktiveras om frsta bokmrket mr mer n 10 minuter in i filmen.",
							  "", // vriga Instllningar
							  "Stll in 'P' fr att automatiskt flytta raderade filer till Recycle bin.",
							  "Du kan stlla in om Recycle ska tmmas vid ett frut bestmt vrde, exempel, vid 80% full (0% = tm inte). Detta krs som ett ver-natt film batch jobb.",
				/* NEW */ 	  "Du kan stlla in s att filer ska raderas efter x dagar i Recycle bin (0 = radera inte). Detta krs som ett ver-natt film batch jobb.",
							  "Vlj vad som ska visar i Recycle bin. Detta kan vara datumet filen raderades, eller datumet filen skapades. Detta kommer ocks pverka ordningen om du vljer att ordna efter datum.",
							  "Stll in 'P' fr att inkludera alla fotografier eller ltar i en given mapp.",
							  "Nr du flyttar en fil kan du vlja vilken typ av namnndring som ska anvndas, om namnet redas finns p en fil i den mappen du vill flytta filen till.",
							  "Vlj vilka knappar du vill anvnda fr att blddra upp eller ner vlj frn  << & >>, eller  < & >. Notera att ibland anvnds redan < & > knappen kan ha andra funktioner i fillistan, isfall anvnd << & >> knapparna.",
							  "Stll in 'P' fr att skerstlla att temporra filer raderas nr du avslutar filen. Det betyder att nsta gng du gr till denna mapp, kommer du till default mappen.",
							  "Stll in 'P' fr att tillta att knappen < & > kan anvndas till flera funktioner. Ordningen blir: Film Manager -> Musik Manager -> Foto Manager -> ProgramFiler -> Film Manager.",
							  "Stll in antalet sekunder som din display kommer slumpmssigt att flytta sig 'Bare bones' lge. Detta undviker att skrmen brnner in sig.",
							  "Vlj ordningen fr Foto Manager filer, med datum eller namn.",
							  "Vlj ordningen fr Musik Manager filer, med datum eller namn.",
							  "Vlj ordningen fr Film Manager filer, med datum eller namn.",
							  "Vlj ordningen fr Recycle Bin filer, med datum eller namn.",
							  "Vlj den knapp som nr du trycker p den visar alla filer i fillistan, inte bara releventa filer. Tryck igen fr att dolja listan. Detta tillter att du kan titta p log och config filer.",
				  /* NEW */	  "Stll in 'P' fr att visa Toppy arkivet nr man trycker p 'Arkiv' knappen nr man r i Fillistan.",
							  "Stll in 'P' fr att logga urloggning i logfilen \\ProgramFiles\\MediaManager.log.",
							  "Vlj vilken lsningstypbosity level, antingen 'Scant' eller 'Verbose'.",
							  "", // Utseendeinstllningar
							  "Vlj vilket format att visa fr anvnt diskutrymme, antingen 'Procent' eller 'Gigabyte'.",
							  "Stll in 'P' fr att se en frvisning p vald mapp ssom 4 miniatyr thumbnails eller  i form utav album art fr en musikmapp.",
							  "Dljer antalsvisningen av antal filer i en mapp frn att visa sig i fillistan, detta kan ger snabbare blddring nr man browsar i en mapp.",
							  "Om 'Gm mapp rkning' r 'Av', kommer denna funktion ange om mappar ska visas ven nr dom inte visar relevant information.",
				/* MOVED */	  "Stll in 'P' fr att gmma 'Fregende' frn att visa sig i Fillistan nr man r i versta mappen \\DataFiles mappen.",
							  "Stll in 'P' fr att visa mappar i slutet p fillistan. Istllet fr i brjan.",
							  "Vlj att visa antingen 'TEXT' fr Hjlp eller en ikon istllet, p vnster sida i huvudet.",
							  "Vlj var filikoner ska placeras i fillistan. 'Vnster' visar ikonen till vnster om filnamnet. 'Hger' till hger.",
							  "Stll in 'P' fr att undvika att foto eller musik thumbnails frn att visas i fillistans botten (footer), relevent information till nuvarande mapp kommer visas istllet.",
							  "Stll in 'P' fr att undvika att ID3 info, EXIF info eller TAP header visas i fillistans botten (footer), detta kommer att ka blddringshastigheten nr du browsar i mappen.",
							  "Vlj mellan att visa 'Fully justified' text eller 'Vnster justified' text. Detta anvnder fr att blocera sdant som filmbeskrivning.",
							  "Vlj frg skalan som ska anvndas i fillistan fr att ge en mer tredimensionell knsla. Ju hgr vrde ju med 3-D effekt.",
							  "Denna instllning anvnds om 'Gradient colour factor' r p. Den definerar vilka tv frger som #-D effekten ska anvnda i fillistan.",
							  "Vlj X axelns startpunkt i Fillistan.",
							  "Vlj Y axelns startpunkt i Fillistan.",
							  "Vlj X axelns startpunkt i Foto viewern.",
							  "Vlj Y axelns startpunkt i Foto viewern.",
							  "Vlj X axelns startpunkt i Thumbnail listan.",
							  "Vlj Y axelns startpunkt i Thumbnail listan.",
							  "Stll in 'P' om din Topfield r en Masterpiece version och du har problem med grafiken.",
							  "Vlj ett skin fr att ndra frgschemat i Media Manager.",
				  /* NEW */	  "Vlj en teckenfont fr att byta utseendet p texten i Media Manager.",
							  "", // Systemfunktioner
							  "Tryck 'Recall' fr att ta bort skrpdata frn din hrddisk.",
							  "Tryck 'Ok' fr att manuellt kra ett film jobb nu.",
							  "Tryck 'Ok' fr att uppdatera alla MP3 header info. Du br anvnda detta om du har lagt till eller tagit bort ngra MP3 filer.",
							  "Tryck 'Ok' fr att uppdatera listan av tillgngliga skins.",
							  "Tryck 'Ok' fr att stnga av Media Manager."};

// other menu option text
static char none_t[] = "Ingen";
static char archive_t[] = "Arkiv"; // as in the 'Archive' remote key
static char slow_motion_t[] = "Slow motion"; // as in the 'Slow motion' remote key
static char mute_t[] = "Mute";
static char tv_radio_t[] = "TV/Rad";
static char teletext_t[] = "Teletext";
static char PiP_t[] = "PiP"; // PiP = Picture in Picture
static char PiP_swap_t[] = "PiP swap";
static char on_t[] = "P";
static char off_t[] = "Av";
static char random_t[] = "Slumpvis";
static char sequential_t[] = "Sekventiellt";
static char seconds_t[] = "sekunder";
static char minutes_t[] = "minuter";
static char press_ok_t[] = "Tryck p OK";
static char press_recall_t[] = "Tryck p Recall";
static char verbose_t[] = "Verbose";
static char scant_t[] = "Skralt"; // scant = not much, little of
static char by_date_option_t[] = "Datum";
static char by_name_option_t[] = "Namn";
static char by_size_option_t[] = "Storlek";
static char by_rev_date_option_t[] = "Med stigande datum";
static char by_rev_name_option_t[] = "Med stigande namn";
static char by_rev_size_option_t[] = "Med stigande storlek";
static char percentage_used_t[] = "Anvnt Procent";
static char gigabytes_used_t[] = "Anvnt Gigabyte";
static char percentage_free_t[] = "Procent Ledigt";
static char gigabytes_free_t[] = "Gigabyte Ledigt";
static char left_t[] = "Vnster";
static char right_t[] = "Hger";
static char album_art_t[] = "Album art";
static char screensaver_1_t[] = "Skrmslckare 1 (Thumbnails)";
static char screensaver_2_t[] = "Skrmslckare 2 (Visa lngsamt)";
static char screensaver_3_t[] = "Skrmslckare 3 (Frstoring)"; // enlarger = grows bigger
static char screensaver_4_t[] = "Skrmslckare 4 (Ut och in)";
static char screensaver_5_t[] = "Skrmslckare 5 (Pussel)";
static char bare_bones_t[] = "Bare bones";
static char blank_screen_t[] = "Blank skrm";
static char do_not_switch_t[] = "Switcha inte";
static char switch_center_t[] = "Switcha till 4:3 center";
static char switch_letterbox_t[] = "Switcha till 4:3 letterbox";
static char switch_widescreen_t[] = "Switcha till 16:9";
static char overnight_t[] = "ver natten";
static char on_close_t[] = "Vid avstngning";
static char file_name_t[] = "Filnamn";
static char event_name_t[] = "Namn p event";
static char trimmed_file_name_t[] = "Trimmat filnamn";
static char from_start_resume_t[] = "Frn start/Resume";
static char resume_from_start_t[] = "Resume/Frn start";
static char from_start_from_start_t[] = "Frn start/Frn start";
static char mins_gone_left_t[] = "Pgtt sedan/terstr: +xm/-xm";
static char mins_gone_t[] = "Pgtt sedan: xm";
static char mins_left_t[] = "terstr min: -xm";
static char hours_mins_gone_t[] = "Pgtt Timmar/Min: xh xm";
static char hours_mins_left_t[] = "terstr Timmar/Min: -xh xm";
static char percentage_gone_t[] = "Pgtt procent";
static char percentage_left_t[] = "terstr procent";
static char not_displayed_t[] = "Visas inte";
static char channel_name_t[] = "Kanalnamn";
static char start_end_t[] = "Start ~ Slut";
static char date_t[] = "Datum";
static char size_mb_t[] = "Storlek (MB)";
static char duration_t[] = "Lngd";
static char create_t[] = "Skapa";
static char create_then_shutdown_t[] = "Skapa sedan stng av";
static char run_t[] = "Kr";
static char run_then_shutdown_t[] = "Kr sedan stng av";
static char of_video_watched_t[] = "av videon";
static char use_deletion_date_t[] = "Anvnd raderings datum";
static char use_creation_date_t[] = "Anvnd skapande datum";
static char by_number_t[] = "Med nummer";
static char by_date_if_clash_t[] = "Datum vid konflikt";
static char by_date_and_time_if_clash_t[] = "Datum och tid vid konflikt";
static char by_date_always_t[] = "Alltid med datum";
static char by_date_and_time_always_t[] = "Alltid med datum och tid";
static char full_t[] = "hela";
static char options_menu_all_t[] = "Instllningar (funktioner ";
static char of_them_t[] = ")";

// lozenge text
static char disk_space_used_t[] = "Anvnt diskutrymme";
static char disk_space_free_t[] = "Ledigt diskutrymme";
static char normal_space_used_t[] = "Normalt utrymme anvnt";
static char recycle_space_used_t[] = "Recycle utrymme anvnt";

// various text
static char text_for_help_t[] = "TEXT fr Hjlp";
static char of_t[] = "av"; // e.g. 5 of 19
static char to_t[] = "av"; // e.g. 5 to 19
static char for_t[] = "fr";
static char photo_t[] = "foto";
static char photos_t[] = "fotografier";
static char tune_t[] = "lt";
static char tunes_t[] = "ltar";
static char video_t[] = "film";
static char videos_t[] = "filmer";
static char file_t[] = "fil";
static char files_t[] = "filer";
static char scene_t[] = "scen";
static char scenes_t[] = "scener";
static char recycle_bin_t[] = "Recycle bin";
static char by_name_t[] = "[med namn]";
static char by_date_t[] = "[med datum]";
static char by_rev_name_t[] = "[med stigande namn]";  // rev. = reverse
static char by_rev_date_t[] = "[med stigande datum]";
static char auto_delete_list_t[] = "Auto raderingslista";
static char rule_set_t[] = "regel instllning";
static char rule_sets_t[] = "regel instllningar";
static char details_of_t[] = "Information";
static char up_t[] = "upp";
static char down_t[] = "ner";
static char photo_playlist_t[] = "Foto spellista";
static char mp3_playlist_t[] = "MP3 spellista";
static char elements_t[] = "bestndsdelar";
static char yes_t[] = "Ja";
static char no_t[] = "Nej";
static char playlists_t[] = "Spellistor";
static char delete_t[] = "Radera";
static char move_t[] = "Flytta";
static char load_t[] = "Ladda";
static char skins_t[] = "Skins";
static char move_to_folder_t[] = "Flytta till mapp";
static char please_enter_pin_t[] = "Ange PIN kod";
static char stop_menu_t[] = "Stop meny";
static char trim_video_to_start_t[] = "Trimma film till start";
static char trim_video_to_end_t[] = "Trimma film till slut";
static char split_video_t[] = "Dela film";
static char delete_video_t[] = "Radera film";
static char no_album_art_to_display_t[] = "Ingen album typ att visa";
static char refused_to_load_t[] = "Fel vid laddning";
static char refused_to_decode_t[] = "Fel vid avkodning";
static char taken_from_the_album_t[] = "Taget frn album";
static char produced_in_t[] = "producerat";
static char paused_t[] = "Pausat";
static char rename_t[] = "Byt namn";
static char next_t[] = "Nsta";
static char previous_t[] = "Fregende";
static char rotating_t[] = "Rotera";
static char loading_and_decoding_t[] = "Laddar och avkodar bild...";
static char searching_for_images_t[] = "Sker efter bilder...";
static char searching_for_mp3s_t[] = "Sker efter MP3s...";
static char tidying_started_t[] = "Rensning startar, vnta...";
static char tidying_recycle_bin_t[] = "Rensar recycle bin...";
static char tidying_playlists_t[] = "Rensar spellistor...";
static char tidying_recording_progress_t[] = "Rensar inspelningsdata temp...";
static char tidying_finished_t[] = "Rensning avslutad!";
static char running_auto_del_t[] = "Auto radering krs...";
static char back_up_t[] = "Fregende mapp"; // i.e. return to parent directory
static char no_thumbnail_t[] = "Ingen thumbnail";
static char h_t[] = "t"; // where h = hours
static char m_t[] = "m"; // where m - minutes
static char mins_lower_t[] = "minuter";
static char unknown_artist_t[] = "Oknd artist";
static char unknown_album_t[] = "Oknt album";
static char playlisted_t[] = "Spellistad";
static char options_list_t[] = "Instllningar";

// photo manager/music manager/video manager footer text
static char delete_file_t[] = "Radera fil";
static char delete_folder_t[] = "Radera mapp";
static char ok_t[] = "Ok";
static char play_t[] = "Spela";
static char play_tune_t[] = "Spela lt";
static char show_photo_t[] = "Visa foto";
static char show_log_t[] = "Visa logg";
static char change_dir_t[] = "ndra dir";
static char slideshow_t[] = "Slideshow";
static char play_folder_t[] = "Spela upp mapp";
static char play_all_tunes_t[] = "Spela alla ltar";
static char recall_t[] = "Recall";
static char guide_t[] = "Guide";
static char opts_t[] = "Inst"; // as in options
static char info_t[] = "Info";
static char toggle_view_t[] = "Ls visning";
static char page_up_down_t[] = "Sida upp/ner";
static char playlist_t[] = "Spellista";
static char extra_options_t[] = "vriga Instllningar";
static char new_folder_t[] = "Ny mapp";
static char move_file_t[] = "Flytta fil";
static char add_to_playlist_t[] = "Lgg till spellista";
static char previous_tune_t[] = "Fregende lt";
static char next_tune_t[] = "Nsta lt";
static char stop_tune_t[] = "Stoppa lt";
static char exif_data_t[] = "EXIF data";
static char videos_in_folder_t[] = "Filmer i mapp";
static char invalid_date_t[] = "Fel datum";
static char invalid_time_t[] = "Fel tid";
static char hour_t[] = "Timme";
static char hours_t[] = "Timmar";
static char min_t[] = "Minut";
static char mins_t[] = "Minuter"; // as in minutes
static char recorded_t[] = "inspelat";
static char watched_t[] = "tittat p";
static char playing_t[] = "Spelar";
static char recording_t[] = "Spelar in";
static char chasing_t[] = "Chasing";
static char invalid_date_and_time_t[] = "Fel datum och tid";
static char watched_capital_t[] = "Tittat p";
static char recorded_capital_t[] = "Inspelat";
static char length_t[] = "Lngd";
static char file_size_t[] = "Filstorlek";
static char description_t[] = "Beskrivning";
static char channel_t[] = "Kanal";
static char name_t[] = "Namn";
static char play_scene_t[] = "Spela upp scen";
static char white_t[] = "Vit"; // as in the 'White' remote key
static char slideshow_folder_t[] = "Slideshow mapp";
static char ok_play_t[] = "Ok/Spela";

// playlist footer text
static char list_t[] = "Lista"; // as in the 'List' remote key
static char stop_t[] = "Stop";
static char start_playlist_t[] = "Starta spellista";
static char load_playlist_t[] = "Ladda spellista";
static char shuffle_up_t[] = "Blanda uppt";
static char shuffle_down_t[] = "Blanda nedt";
static char delete_item_t[] = "Ta bort";
static char clear_playlist_t[] = "Rensa spellista";
static char save_playlist_t[] = "Spara spellista";

// recycle bin footer text
static char reorder_t[] = "ndra ordning";
static char folder_t[] = "Mapp";

// Photo Viewer text
static char resume_t[] = "Fortstt";
static char previous_next_t[] = "Fregende/Nsta";
static char rotate_t[] = "Rotera";

// auto delete text
static char name_to_delete_t[] = "Namn att radera";
static char save_and_exit_t[] = "Spara och avsluta";
static char delete_after_t[] = "Radera efter";
static char keep_at_least_t[] = "Spara tminstone";
static char keep_at_most_t[] = "Spara som minst";
static char delete_when_disk_t[] = "Radera nr disk";

// keyboard text
static char rule_keyword_t[] = "Regellsenord";
static char name_new_folder_t[] = "Namn p  ny mapp"; // i.e. give folder a name
static char name_new_playlist_t[] = "Namn p spellista"; // i.e. give playlist a name
static char name_file_t[] = "Namn p fil"; // i.e. give file a name
static char low_upper_t[] = "LOW"; // low = lower case, max of 5 characters
static char upp_upper_t[] = "UPP"; // upp = upper case, max of 5 characters
static char num_upper_t[] = "NUM"; // num = numeric, max of 5 characters
static char clear_upper_t[] = "RENSA"; // max of 5 characters
static char del_upper_t[] = "RADER"; // DEL = delete, max of 5 characters
static char space_upper_t[] = "SPACE"; // max of 5 characters
static char save_upper_t[] = "SPARA"; // max of 5 characters

// keyboard footer text
static char pause_t[] = "Pause";
static char delete_char_t[] = "Rad tecken"; // char = character
static char space_t[] = "Space";
static char shift_case_t[] = "Shift case";
static char return_t[] = "terg";
static char clear_all_chars_t[] = "Rensa alla tecken";
static char save_and_return_t[] = "Spara och terg";
static char move_cursor_back_t[] = "Flytta markren tillbaka";
static char move_cursor_forward_t[] = "Flytta markren framt";

// EXIF text (the starred ones are more important to translate as they appear in the footer)
static char camera_make_t[] = "Kamera mrke"; //**
static char camera_model_t[] = "Kamera modell"; //**
static char date_time_t[] = "Datum/Tid"; //**
static char resolution_t[] = "Upplsning"; //**
static char orientation_t[] = "Orientering"; //**
static char colour_t[] = "Frg";
static char flash_used_t[] = "Anvnt blixt"; //**
static char focal_length_t[] = "Fokuslngd"; //**
static char digital_zoom_t[] = "Digital zoom";
static char exposure_time_t[] = "Exponeringstid"; //**
static char aperture_t[] = "Blndare";
static char focus_distance_t[] = "Fokus anstnd";
static char iso_equivalent_t[] = "ISO";
static char exposure_bias_t[] = "Exponerings bias";
static char white_balance_t[] = "Vitbalans";
static char metering_mode_t[] = "Mtningsmode";
static char exposure_t[] = "Exponering";
static char encoding_t[] = "Kodning";

// Skin Editor text
static char delete_element_t[] = "Radera element"; // element = an entry in the mcf file e.g. FooterBackground
static char add_element_t[] = "Lgg till element";
static char set_as_default_t[] = "Anvnd som default";
static char decrease_colour_t[] = "Minska frg";
static char increase_colour_t[] = "ka frg";
static char save_to_disk_t[] = "Spara";
static char test_changes_t[] = "Testa ndringar";
static char skin_elements_t[] = "Skin elements";

// Bare bones MP3 mode help
static char press_text_to_toggle_t[] = "Tryck p TEXT fr att visa Hjlp";
static char prev_tune_t[] = "Freg lt"; // prev = previous
static char restart_tune_t[] = "Spela upp lt igen";
static char prev_folder_t[] = "Freg mapp"; // prev = previous
static char next_folder_t[] = "Nsta mapp";

// Photo Manager help text
static char photo_manager_help_t[] = "Foto Manager Hjlp";
static char record_t[] = "Inspelning";
static char options_t[] = "Instllningar";
static char exit_t[] = "Exit";
static char one_t[] = "Ett";
static char two_t[] = "Tv";
static char three_t[] = "Tre";
static char four_t[] = "Fyra";
static char five_t[] = "Fem";
static char rename_file_t[] = "Byt namn p fil";
static char start_slideshow_t[] = "Starta slideshow";
static char change_dir_show_photo_t[] = "Byt dir/Visa foto";
static char display_exif_info_t[] = "Visa EXIF info";
static char browse_playlist_t[] = "Browsa Spellista";
static char add_photo_folder_to_playlist_t[] = "Lgg till foto/mapp till spellista";
static char return_to_tv_t[] = "terg till TV";
static char associate_photo_with_album_t[] = "Associera foto/mapp med album";  /* CHANGED */
static char associate_photo_with_tune_t[] = "Associera foto/mapp med lt";    /* CHANGED */
static char delete_photo_cache_t[] = "Radera foto cashe";
static char delete_folder_cache_t[] = "Radera mapp cashe";

// Music Manager help text
static char music_manager_help_t[] = "Musik Manager Hjlp";
static char play_album_t[] = "Spela album";
static char change_dir_play_tune_t[] = "Byt dir/Spela lt";
static char add_tune_folder_to_playlist_t[] = "Lgg till lt/mapp till spellista";
static char delete_art_association_t[] = "Radera art associering";

// Video Manager help text
static char video_manager_help_t[] = "Film Manager Hjlp";
static char tv_sat_t[] = "TV/Sat";
static char slow_t[] = "Slow";
static char play_video_t[] = "Spela film";
static char stop_video_t[] = "Stoppa film";
static char resume_video_t[] = "terg till film";
static char change_dir_play_video_t[] = "Byt dir/Spela film";
static char change_dir_resume_video_t[] = "Byt dir/terg till film";
static char details_t[] = "Detaljer";
static char browse_scenes_t[] = "Browsa Scener";
static char update_auto_delete_rules_t[] = "Uppdatera auto raderingsregler";
static char create_video_thumbnail_t[] = "Skapa film thumbnail";
static char create_video_scenes_t[] = "Skapa film scener";
static char delete_video_thumb_scenes_t[] = "Radera film thumb/scener";
static char delete_folder_thumbs_scenes_t[] = "Radera mapp thumbs/scener";
static char create_new_thumbs_scenes_t[] = "Skapa alla nya thumbs/scener";

// Auto Delete help text
static char auto_delete_help_t[] = "Auto Radera Hjlp";
static char run_rules_t[] = "Kr regler";
static char run_all_rules_t[] = "Kr alla regler";
static char delete_rules_t[] = "Radera regler";
static char delete_all_rules_t[] = "Radera alla regler";
static char add_rules_t[] = "Lgg till regler";

// Recycle Bin help text
static char recycle_bin_help_t[] = "Recycle Bin Hjlp";
static char smart_delete_t[] = "Smart Radering"; // smart = intelligent in this context
static char sort_by_name_date_t[] = "Sortering namn/datum";
static char restore_file_t[] = "terskapa fil";
static char empty_bin_t[] = "Tm korg";

// Playlist help text
static char playlist_help_t[] = "Spellista Hjlp";
static char play_entire_playlist_t[] = "Spela hela spellistan";
static char show_photo_play_tune_t[] = "Visa foto/Spela lt";
static char toggle_photo_music_playlist_t[] = "Ls Foto/Musik spellista";

// days of week (3 characters)
static char sun_t[] = "Sn";
static char mon_t[] = "Mn";
static char tue_t[] = "Tis";
static char wed_t[] = "Ons";
static char thu_t[] = "Tor";
static char fri_t[] = "Fre";
static char sat_t[] = "Lr";

// months (3 characters)
static char jan_t[] = "Jan";
static char feb_t[] = "Feb";
static char mar_t[] = "Mar";
static char apr_t[] = "Apr";
static char may_t[] = "Maj";
static char jun_t[] = "Jun";
static char jul_t[] = "Jul";
static char aug_t[] = "Aug";
static char sep_t[] = "Sep";
static char oct_t[] = "Okt";
static char nov_t[] = "Nov";
static char dec_t[] = "Dec";

// message/info box text
static char confirm_delete_t[] = "Bekrfta radera";
static char delete_all_files_t[] = "Radera alla filer";
static char delete_all_rule_sets_t[] = "Radera alla regler";
static char empty_bin_till_disk_t[] = "Tm korg till disk";
static char invalid_pin_t[] = "Fel KOD";
static char wrong_pin_t[] = "Tyvrr, fel KOD";
static char file_deleted_t[] = "filen raderad";
static char files_deleted_t[] = "filer Raderade";
static char auto_delete_results_t[] = "Auto radera resultat";
static char skin_change_t[] = "Byt skin";
static char new_skin_is_t[] = "Media Manager skin r";
static char restoring_folder_t[] = "terskapar folder";
static char restoring_file_t[] = "terskapar fil";
static char from_recycle_bin_t[] = "frn recycle bin";
static char deleted_cache_t[] = "Raderad cache";
static char error_t[] = "Fel";
static char warning_t[] = "Varning";
static char from_and_to_t[] = "Du r 'Frn' och 'Till' mappen";
static char are_both_same_t[] = "r bda likadana";
static char attempting_to_move_folder_t[] = "Du frsker att flytta en mapp";
static char within_itself_t[] = "inuti sig sjlv";
static char moving_folder_t[] = "Flyttar mapp";
static char moving_file_t[] = "Flyttar fil";
static char to_folder_t[] = "till mapp";
static char for_folder_t[] = "fr mapp";
static char one_or_more_moves_failed_t[] = "En eller fler flyttningar misslyckades";
static char please_check_your_files_t[] = "kontrollera dina filer";
static char sorted_t[] = "Sorterade";
static char deleted_thumbs_scenes_for_t[] = "Raderade thumb/scener fr";
static char folder_lower_t[] = "mapp";
static char reordered_by_t[] = "ordningen";
static char size_upper_t[] = "Storlek";
static char reverse_t[] = "Stigande";
static char to_recycle_bin_t[] = "till recycle bin";
static char saving_t[] = "Sparar";
static char skin_t[] = "skin";
static char deleted_t[] = "Raderad";
static char association_created_t[] = "Associering skapad";
static char for_the_album_t[] = "fr albumet";
static char for_the_tune_t[] = "fr lten";
static char is_now_the_art_t[] = "r nu art";
static char art_deleted_t[] = "Art raderad";

/////***************     NEW     **************/////////////

// auto delete text on lines
static char days_t[] = "dagar";
static char minimum_t[] = "min";    // as in 'minimum'
static char maximum_t[] = "max";    // as in 'maximum'
static char episodes_t[] = "episoder";

// skin editor help
static char skin_editor_help_t[] = "Skin Editor Hjlp";
static char show_list_of_skins_t[] = "Visa en lista p alla Skins";
static char amend_red_t[] = "ka/Dec rd med 15";
static char amend_green_t[] = "ka/Dec grm med 15";
static char amend_blue_t[] = "ka/Dec bl med 15";
static char set_skin_as_default_t[] = "Vlj default skin";

static char fully_justify_t[] = "Full justify";
static char left_justify_t[] = "Vnster justify";
static char hours_remain_t[] = "timmar terstr";

static char parent_folder_t[] = "Fregende mapp";
static char init_mm_t[] = "Initierar Media Manager";

static char exiting_t[] = "Avslutar...";
static char event_time_t[] = "Event tid";
static char progressive_t[] = "Progressiv";

static char headers_onlt_t[] = "Endast header";
static char headers_and_thumbs_t[] = "Headers och thumbs";		/* CHANGED */

static char real_time_t[] = "Realtid";
static char speed_t[] = "hastighet";

static char choose_batch_mode_t[] = "Vlj batch lge";
static char decode_t[] = "Avkoda";
static char decode_or_play_t[] = "Vlj om du ska 'Avkoda' eller 'Spela' filmen(erna)";
static char video_job_t[] = "Film arbete";
static char at_t[] = "under";
static char run_now_t[] = "Kr vernattarbetet nu";
static char delete_saved_t[] = "Raderad vernatt film val";

static char selection_t[] = "Val";
static char auto_decode_t[] = "Auto avkoda";
static char then_shutdown_t[] = "stng sedan av";

static char same_as_source_t[] = "Samma som kll filmen";

static char job_will_take_approx_t[] = "Arbetet kommer att ta ungefr";

static char search_t[] = "Sk";
static char search_string_t[] = "Sk text";
static char next_album_t[] = "Nsta album";
static char repeat_t[] = "Repetera";
static char lazy_t[] = "Lazy";
static char id3_info_t[] = "ID3 info";

static char loading_t[] = "Laddar";
static char headers_t[] = "headers";
static char data_t[] = "data";

/* NEW */
static char progress_bar_t[] = "Progress bar";
static char all_details_t[] = "All information";
static char description_only_t[] = "Endast beskrivning";
static char smart_t[] = "Smart";
static char when_in_t[] = "Nr i";
static char always_t[] = "Alltid";
static char with_t[] = "with";
